petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFEGetQuadrature

Returns the PetscQuadrature used to calculate inner products

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetQuadrature(PetscFE fem, PetscQuadrature *q)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameter

q -The PetscQuadrature object

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c

### Examples

src/snes/examples/tutorials/ex12.c.html
src/snes/examples/tutorials/ex62.c.html
src/snes/examples/tutorials/ex77.c.html
src/ts/examples/tutorials/ex48.c.html
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages